/* CSS Document */

.top a{
	display:block;
	width:63px;
	height:28px;
	text-decoration:none;
	background-image: url(../common/button_top.jpg);
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}
.top a:hover{
	background-image: url(../common/button_top.jpg);
	background-repeat: no-repeat;
	width: 63px;
	height: 28;
	float: left;
	background-position:0px -28px;	
}
.about a{
	display:block;
	width:89px;
	height:28px;
	text-decoration:none;
	background-image: url(../common/button_about.jpg);
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}
.about a:hover{
	background-image: url(../common/button_about.jpg);
	background-repeat: no-repeat;
	width: 89px;
	height: 28;
	float: left;
	background-position:0px -28px;	
}
.products a{
	display:block;
	width:119px;
	height:28px;
	text-decoration:none;
	background-image: url(../common/button_products.jpg);
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}
.products a:hover{
	background-image: url(../common/button_products.jpg);
	background-repeat: no-repeat;
	width: 119px;
	height: 28;
	float: left;
	background-position:0px -28px;	
}
.staff a{
	display:block;
	width:93px;
	height:28px;
	text-decoration:none;
	background-image: url(../common/button_staffs.jpg);
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}
.staff a:hover{
	background-image: url(../common/button_staffs.jpg);
	background-repeat: no-repeat;
	width: 93px;
	height: 28;
	float: left;
	background-position:0px -28px;	
}
.support a{
	display:block;
	width:108px;
	height:28px;
	text-decoration:none;
	background-image: url(../common/button_support.jpg);
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}
.support a:hover{
	background-image: url(../common/button_support.jpg);
	background-repeat: no-repeat;
	width: 108px;
	height: 28;
	float: left;
	background-position:0px -28px;	
}
.order a{
	display:block;
	width:93px;
	height:28px;
	text-decoration:none;
	background-image: url(../common/button_order.jpg);
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}
.order a:hover{
	background-image: url(../common/button_order.jpg);
	background-repeat: no-repeat;
	width: 93px;
	height: 28;
	float: left;
	background-position:0px -28px;	
}






